<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:parentTag="android.widget.LinearLayout">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="15dp"
        android:padding="15dp"
        android:orientation="vertical"
        android:background="@drawable/im_interact_item_bg">
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">
            <View
                android:id="@+id/interact_has_unread"
                android:layout_width="8dp"
                android:layout_height="8dp"
                android:background="@drawable/im_message_unread_bg"
                android:layout_marginRight="6dp"
                android:visibility="gone"/>
            <TextView
                android:id="@+id/interact_item_title"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                tools:text="测试标题"
                android:textColor="#242424"
                android:textSize="16dp"/>
            <TextView
                android:id="@+id/interact_item_look_detail"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="查看详情"
                android:textColor="#999999"
                android:textSize="13dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="6dp"/>
            <ImageView
                android:layout_width="5dp"
                android:layout_height="10dp"
                android:src="@mipmap/im_arrow_right"/>
        </LinearLayout>
        <TextView
            android:id="@+id/interact_item_desc"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="bottom"
            android:maxLines="1"
            android:ellipsize="end"
            android:text="专家梁洪秀看了你的心事并给了一个抱抱专家梁洪秀看了你的心事并给"
            android:textSize="13dp"
            android:textColor="#999999"
            />
    </LinearLayout>



</merge>
